<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\Urlaube\NeuAbsenden\EMail;

class UrlaubNeuAbsendenEMailView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'dozent/urlaube/email/erstellt.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->urlaubsplanung);
  }
}

class UrlaubNeuAbsendenEMailViewModel
{
  public $dozent;
  public $urlaubsplanung;
}